<section class="news-create-post-container">
  <form #myForm="ngForm" (ngSubmit)="onSubmit(myForm)" class="news-create-post">
    <section class="news-create-post-content">
      <img alt="user" class="news-create-post-icon" src="../../../assets/images/user.png" >

      <input class="news-input" placeholder="Write something..."
             name="content" type="text" required
             [(ngModel)]="bulletin.content" #content="ngModel">
    </section>

    <section class="news-create-post-attachments">
      <span class="df-font df-icon df-files"></span>

      <input class="news-create-post-submit" type="submit">
    </section>
  </form>
</section>




